/* ==|== primary ('mobile first') styles =====================================================
   Style adjustments for ALL viewports over go here, namely "mobile first" styles

    Internet Explorer:
    Target Internet Explorer with the following classes:
    .oldie = ALL Internet Explorer < 9
    .ie6 = Internet Explorer 6
    .ie7 = Internet Explorer 7
    .ie8 = Internet Explorer 8
    
   ========================================================================== */
 
.figRight {
    padding-top: 1.5385em !important;
}



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Style adjustments for iPhone over go here */

}

 @media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}

 @media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */

}

 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Style adjustments for iPad over go here */

}

 @media only screen and (min-width: 960px) {
/* Style adjustments for viewports 960px and over go here */

}

/* ==|== print styles =======================================================
   Print styles.
   ========================================================================== */
